Package org.lwjgl.opengl

# Class ARBHalfFloatVertex

java.lang.Object
org.lwjgl.opengl.ARBHalfFloatVertex

public final class ARBHalfFloatVertex extends Object

## Field Summary

Fields
Modifier and Type
Field
Description
`static final int`
`GL_HALF_FLOAT`
Accepted by the <type> argument of VertexPointer, NormalPointer, ColorPointer, SecondaryColorPointer, FogCoordPointer, TexCoordPointer, and VertexAttribPointer:

## Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Field Details

### GL_HALF_FLOAT

public static final int GL_HALF_FLOAT
Accepted by the <type> argument of VertexPointer, NormalPointer, ColorPointer, SecondaryColorPointer, FogCoordPointer, TexCoordPointer, and VertexAttribPointer:

See Also:
  - Constant Field Values